64 103
0 105
5 118
5 123
4 165
22 172
22 182
22 193
22 204
30
10
55 39

FILE FORMAT
START
BG_SIZE_X BG_SIZE_Y
BG_POS_X BG_POS_Y
NICKNAME_POS_X NICKNAME_POS_Y
PORTAIT_POS_X PORTAIT_POS_Y
STATS_TEXT_IMG_X STATS_TEXT_IMG_Y
LVL_TEXT_X LVL_TEXT_Y
HP_TEXT_X HP_TEXT_Y
EN_TEXT_X EN_TEXT_Y
AP_TEXT_X AP_TEXT_Y
ABS_SPD
ALPHA
PORTAIT_SIZE_X PORTAIT_SIZE_Y
END